Subject: Re: Cursors do not work in bash under Win98
From: Nuno Bandeira <[email-masked]>
To: Paul Sokolovsky <[email-masked]>
Cc: [email-masked]
Date: Sun, 22 Aug 1999 16:35:01 +0100

Hi Paul,

Paul Sokolovsky wrote:
> Nuno Bandeira <[email-masked]> wrote:
> NB>   Nevertheless, I would be a much happier person if I could understand your
> NB> answer :). Where is the default localizer configured and how could I
> NB> reconfigure it ?  Any man pages, helps, FAQs or howtos on this ?
> 
>     Ok, what about something like this?
> --------------
> Q: Why cursor keys doesn't work under Win95/Win98?
> A: [ ... ]

  Ahhhh, you meant Windows keyb in autoexec.bat! That thought would never
cross my mind because everything works just fine in every Win98/command.com
application. My problem is specifically with the default cygwin bash window,
so I don't think I'll be messing around with my Windows config for what is
probably a known problem.
  Anyway, if the developers are interested I can gather information about 
my system and mail it. For starters I am using an english Win98 with a
Pt (Portuguese standard) keyboard and a keyb po,,C:\WINDOWS\COMMAND\keyboard.sys
line in my autoexec.bat.

  I worked around this problem by using rxvt-2.6PRE2-w32z (updates in 
http://www.io.com/~bub/rxvt.html) and everything works just fine.

  Thanks for your help anyway.

  Best regards,

---
Nuno Bandeira
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]